<template>
  <div id="not-found">
    <div class="container">
      <div class="row">
        <div class="middle-content">
          <h1>Page not found</h1>
          <router-link class="redbtn" :to="{ name: 'Home'}">{{ $t('Home') }}</router-link>
        </div>
      </div>
    </div>
  </div>
</template>

<script>
export default {
  name: "NotFound",
  props: {}
};
</script>
<!-- Add "scoped" attribute to limit CSS to this component only -->
<style scoped>
</style>
